Subject: Ticket Assigned - 29020606723120221203 - Gate pass
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 10:26:18 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020606723120221203 - Gate pass ziad el rawass                    Hi           01:42 PM, 07th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:42 PM, 07th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:42 PM, 07th Dec                     ziad el rawass                    1           01:42 PM, 07th Dec                   Hannah UAE HB                   ✍️ Please enter your name           01:42 PM, 07th Dec                     ziad el rawass                    Ziad El Rawass           01:42 PM, 07th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:42 PM, 07th Dec                     ziad el rawass                    3           01:42 PM, 07th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            01:42 PM, 07th Dec                     ziad el rawass                    0521229857           01:42 PM, 07th Dec                   Hannah UAE HB                   Please share with us your email address.           01:42 PM, 07th Dec                     ziad el rawass                    [email-masked]           01:43 PM, 07th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            01:43 PM, 07th Dec                     ziad el rawass                    1           01:43 PM, 07th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            01:43 PM, 07th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           01:43 PM, 07th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           01:43 PM, 07th Dec                     ziad el rawass                    When is my order arriving?           01:43 PM, 07th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           01:43 PM, 07th Dec                     ziad el rawass                    1           01:43 PM, 07th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:43 PM, 07th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:43 PM, 07th Dec                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           01:48 PM, 07th Dec                     ziad el rawass                    Hi           01:58 PM, 07th Dec                   Ali                   Thank you for waiting.  I'd like to let you know that your order will be delivered on December 15 in slot 1 (10 a.m. to 2 p.m.).            02:05 PM, 07th Dec                   Ali                   Is there anything else I can assist you with today?           02:05 PM, 07th Dec                     ziad el rawass                    Thank you!           02:05 PM, 07th Dec                     ziad el rawass                    Please send me confirmation email           02:05 PM, 07th Dec                     ziad el rawass                    I need to send it to the building admin           02:05 PM, 07th Dec                   Ali                   Could you confirm if you are asking for the gate pass ?           02:08 PM, 07th Dec                     ziad el rawass                    The building admin need moving company details           02:08 PM, 07th Dec                   Ali                   kindly specify the required details so I can forward it to the respective team.           02:13 PM, 07th Dec                   Ali                   are you there ?           02:18 PM, 07th Dec                     ziad el rawass                             02:18 PM, 07th Dec                     ziad el rawass                    These are the details needed           02:18 PM, 07th Dec                     ziad el rawass                    ?           02:23 PM, 07th Dec                   Ali                   Okay , this issue will be forwarded to the team, Kindly contact us on Nov 12 since the delivery team is not confirmed and the people can change.           02:23 PM, 07th Dec                   Ali                   Is there anything else I can assist you with today?           02:23 PM, 07th Dec                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 07th Dec                     ziad el rawass                    Thanks           02:26 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5427373